Mercury API
Gen2..::.Untraceable..::.Range Enumeration
Namespaces ► ThingMagic ► Gen2..::.Untraceable ► Gen2..::.Untraceable..::.Range
specifies Gen2v2 Tag’s operating range
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum Range

    Public Enumeration Range

    public enum class Range

Members

Member | Description
--- | ---
NORMAL | Tag persistently enables normal operating range
REDUCED | Tag persistently enables reduced operating range.
TOGGLE_TEMPORARLY | Tag temporarily toggles its operating range
RFU | RFU

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)